<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/clean-architecture-spock.iml" filepath="$PROJECT_DIR$/clean-architecture-spock.iml" />
      <module fileurl="file://$PROJECT_DIR$/modules/client/client.iml" filepath="$PROJECT_DIR$/modules/client/client.iml" />
      <module fileurl="file://$PROJECT_DIR$/modules/domain/domain.iml" filepath="$PROJECT_DIR$/modules/domain/domain.iml" />
      <module fileurl="file://$PROJECT_DIR$/modules/service/service.iml" filepath="$PROJECT_DIR$/modules/service/service.iml" />
    </modules>
  </component>
</project>